
#get-started, #get-started2, #get-started-paypal, #get-started2-paypal{
    background: #3333337a;
    top: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    margin: 0 auto;
	overflow:auto;
	transition: all 5s ease-in-out;
	display:none;
}

@keyframes popup {
  0%{
    transform: scale(1);
  }
  40%{
    transform: scale(1.2);
  }
  100%{
    transform: scale(1);
  }
}

#get-started:target{
	display:block;
	animation: popup 0.4s;
}
#get-started-new:target{
	display:block;
	animation: popup 0.4s;
}
#get-started-new2:target{
	display:block;
	animation: popup 0.4s;
}
.coinsbtn{
	background: linear-gradient(to bottom, #F47734 0%, #F47734 100%);
	padding: 20px 0px;
	text-decoration: none;
	width: 100%;
	border-color: rgba(0, 0, 0, 0);
	border-width: 1px;
	border-radius: 6px;
	box-shadow: none;
	line-height: 1;
	text-align: center;
	position: relative !important;
	display: inline-block !important;
	border-style: solid;
	font-family: "Open Sans", sans-serif;
	margin-bottom:3%;
}
.coinsbtn h5, h4{
	    font-weight: 400;
	    margin-bottom: 0;
	    font-size: 17px;


}
.popadd{
	    z-index: 9999999;
}
.close{
	width:30px;
}
	@keyframes moveIt {
  from {background-position: bottom left;}
  to {background-position: top right;}
}
.popaddbody{

     -webkit-transform: translate(0,5%);
	background:#fff;
	max-width:800px !important;

	padding: 0 25px;
	border-radius:5px;
	/* height:100%; */


}
.coins-title{
	color: #d96500;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}
.popadd{
	    z-index: 9999999;
	   font-family: 'Lato', sans-serif;
	   color:#000;
}
.popadd a{
	text-decoration:none;
	color:inherit;
	color:black;
}
#get-started2:target, #get-started2-paypal:target{
	display:block;
	animation: popup 0.4s;
}
#get-started:target, #get-started-paypal:target{
	display:block;
	animation: popup 0.4s;
}
.bold{
	font-weight: bold;
}
.pbtn:hover{
	    filter: brightness(0.8);
}

